DAG8.1SX

NST
Anonymous
2012-03-08
2012-12-05

  • Anonymous
    2012-03-08

    I am trying to figure out if I can get a DAG8.1SX  card by Endace to work with NST and curious if anyone has success with the PRO version of NST?

     

  • Anonymous
    2012-03-08

    Turns out that the Endace Card cant run on 3.x kernel.  So i might be able to use the previous version.

     
  • The 2.13.0 release of the NST has a 2.6.x kernel.

    During the lifetime of the 2.15.0 release of the NST, Fedora transitioned to a 3.x kernel. So you might have a 2.6.x kernel when you start with the 2.15.0 release of the NST, but if you update the system it will move to a 3.x version.

    To make things interesting, Fedora decided not to change the version number on the packages (so after you update, it may look like you have a version of the 2.6.x kernel running when in fact you are actually running a 3.x kernel).